body {
	font-size: 16px;
	font-family: "微软雅黑";
	padding: 0;
	margin: 0;
	min-width: 1200px;
	overflow-x: auto;
	color: #333;
}
a,
a:hover,
a:focus {
	text-decoration: none;
	-o-transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	-ms-transition: all .2s;
	transition: all .2s;
	outline: none;
}
img {
	max-width: 100%;
	vertical-align: middle;
	border: 0;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
input:focus,textarea:focus,select:focus{
	outline: none;
}
ul{
	margin: 0;
	padding: 0;
}
li{
	list-style: none;
}
.wrap{
	width: 1200px;
	margin: 0 auto;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*+height:1%;}
.header{
	height: 60px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	background: #fff;
}
.header .wrap{
	position: relative;
}
.header.onFixed{
	border-bottom: 1px solid #eee;
}
.header .logoDiv{
	line-height: 60px;
	height: 60px;
}
.header .logoDiv img{
	max-height: 80%;
}
.header .navDiv{
	position: relative;
}
.header .navDiv ul li{
	float: left;
	margin: 0 0 0 100px;
	/*position: relative;*/
	line-height: 60px;
}
.header .navDiv ul li>a{
	text-align: center;
	font-size: 16px;
	color: #333;
	display: block;
	position: relative;
}
.header .navDiv ul li.active>a,
.header .navDiv ul li:hover>a{
	color: #298eff;
}
.header .navDiv ul li.on:hover>a:after{
	content: "";
	width: 16px;
	height: 13px;
	background: url(../img/tab-bg.png);
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -8px;
}
.header .navDiv ul li .dropDown{
	display: none;
	position: absolute;
	width: 495px;
	z-index: 100;
	top: 60px;
	right: 0;
	background: #fff;
	overflow: hidden;
	border-top: 2px solid #298EFF;
	padding: 20px 0;
}
.header .navDiv ul li .dropDown .leftDiv{
	padding: 0 20px;
	font-size: 24px;
	color: #333;
	line-height: 1.2;;
}
.header .navDiv ul li .dropDown .rightDiv{
	padding: 0 0 0 20px;
	border-left: 1px solid #ddd;
	width: 386px;
}
.header .navDiv ul li .dropDown.about .rightDiv{
	width: 338px;
}
.header .navDiv ul li .dropDown .rightDiv>div{
	float: left;
	margin-right: 26px;
}
.header .navDiv ul li:hover .dropDown{
	display: block;
}
.header .navDiv ul li .dropDown a{
	color: #666666;
	font-size: 14px;
	line-height: 35px;
	display: block;
	text-align: left;
}
.header .navDiv ul li .dropDown a.active,
.header .navDiv ul li .dropDown a:hover{
	color: #298EFF;
}

/**首页banner**/
.container{
	margin-top: 60px;
}
.index-banner{
	height:500px;
	position: relative;
	width:100%;
}
.fullSlide{ width:100%;min-width: 1200px; position:relative;  height:500px; background:#000;}
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important; background-position: center top; height:500px; overflow:hidden; }
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
.fullSlide .hd ul{ text-align:center; }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:11px; height:11px; margin:0px 10px 20px; overflow:hidden; background:transparent;
	filter:alpha(opacity=100);opacity:1;  line-height:999px;border: 1px solid #fff;}
.fullSlide .hd ul .on{ background:#fff;  }

/****首页div1*****/
.index-title{
	text-align: center;
}
.index-title .title{
	font-size: 28px;
	color: #333;
}
.index-title .line{
	display:block;
	width: 60px;
	height: 4px;
	background: #298eff;
	margin: 8px auto;
}
.index-title p{
	margin: 0;
	font-size: 20px;
	color: #a9a9a9;
}
.index-div1{
	padding: 35px 0 50px;
}
.index-div1 .listDiv{
	margin-top: 50px;
}
.index-div1 .listDiv ul{
	overflow: hidden;
}
.index-div1 .listDiv ul li{
	float: left;
	width: 20%;
	text-align: center;
}
.index-div1 .listDiv ul li a{
	display: block;
}
.index-div1 .listDiv ul li .imgDiv{
	margin-bottom: 30px;
}
.index-div1 .listDiv ul li span{
	font-size: 18px;
	color: #333;
}
.index-div1 .listDiv ul li a:hover span{
	color: #298eff;
}

/*********************中国数字经济的使能者************************/
.index-div2{
	background: #f1f1f1;
	padding: 35px 0;
}
.index-div2 .index-title{
	margin-bottom: 50px;
}
.hxScroll{ width:100%;  position:relative;}
.hxScroll .hd{ overflow:hidden; padding:0; text-align: center;margin-top: 30px;}
.hxScroll .hd ul{display: inline-block; overflow:hidden; zoom:1;}
.hxScroll .hd ul li{ float:left;  width:50px; height:5px; overflow:hidden; margin:0 10px; text-indent:-999px; cursor:pointer; background:#aed1ef;border-radius: 5px;}
.hxScroll .hd ul li.on{background:#298EFF; }
.hxScroll .prev,
.hxScroll .next{
	position: absolute;
	top: 50%;
	margin-top: -70px;
	width: 50px;
	height: 70px;
	cursor: pointer;
}
.hxScroll .prev{background: url(../img/left-arrow.png) no-repeat center center;left: 0;}
.hxScroll .next{background: url(../img/right-arrow.png) no-repeat center center;right: 6px;}

.hxScroll .bd{ padding:0;}
.hxScroll .bd ul{zoom:1;}
.hxScroll .bd ul li{ margin:0 10px 0 0px; float:left; _display:inline; overflow:hidden; text-align:center;padding: 0; background: #fff;max-width: 291px;border-radius: 5px;}
.hxScroll .bd ul li .conDiv{position: relative;overflow: hidden;}
.hxScroll .bd ul li .imgDiv{ text-align:center;overflow: hidden;}
.hxScroll .bd ul li .imgDiv img{ width:291px; height:240px; display:block; transition: all .6s;}
.hxScroll .bd ul li:hover img{-webkit-transform: scale(1.16, 1.16);transform: scale(1.16, 1.16);}
.hxScroll .bd ul li .textDiv{
	text-align: left;
	padding: 20px 10px 25px;
}
.hxScroll .bd ul li .textDiv .title{
	font-size: 24px;
}
.hxScroll .bd ul li .textDiv p{
	font-size: 14px;
	color: #666666;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	margin: 15px 0 28px;
}
.hxScroll .bd ul li .textDiv a{
	font-size: 18px;
	color: #298eff;
}
.hxScroll .bd ul li .textDiv:hover p{
	color: #aed1ef;
}
.hxScroll .bd ul li .textDiv a:hover{
	letter-spacing: 3px;
}

/*********************经典案例************************/

.index-div3{
	padding: 35px 0;
}
.index-div3 .rowDiv{
	overflow: hidden;
	margin-top: 10px;
}
.index-div3 .rowDiv .leftDiv{
	width: 300px;
	margin-right: 20px;
}
.index-div3 .rowDiv .leftDiv ul li{
	margin-bottom: 1px;
}
.index-div3 .rowDiv .leftDiv ul li a{
	display: block;
	line-height: 60px;
	font-size: 20px;
	color: #fff;
	background: #aed1ef;
	padding: 0 10px;
	border-radius: 5px;
	position: relative;
}
.index-div3 .rowDiv .leftDiv ul li.active a{
	background: #298eff;
}
.index-div3 .rowDiv .leftDiv ul li.active a:after{
	content: "";
	width: 13px;
	height: 26px;
	background: url(../img/yjt.png) no-repeat right center;
	position: absolute;
	right: -13px;
	top: 50%;
	margin-top: -13px;
}
.index-div3 .rowDiv .leftDiv ul li a:hover{
	background: #298eff;
}

.index-div3 .rowDiv .rightDiv{
	width: 880px;
	height: 486px;
	background: url(../img/index-cases.jpg);
}
.index-div3 .rowDiv .rightDiv .tabContent{
	padding: 40px 110px 40px 40px;
	color: #fff;
}
.index-div3 .rowDiv .rightDiv .tabContent span{
	font-size: 30px;
}
.index-div3 .rowDiv .rightDiv .tabContent .textDiv{
	margin-top: 20px;
}
.index-div3 .rowDiv .rightDiv .tabContent p{
	font-size: 20px;
	margin: 0;
	line-height: 28px;
}
.index-div3 .moreDiv {
	text-align: right;
	margin-top: 15px;
}
.index-div3 .moreDiv a{
	font-size: 24px;
	color: #298eff;
}
.index-div3 .moreDiv a:hover{
	letter-spacing: 2px;
}

/*********************关于我们************************/

.index-div4{
	padding: 35px 0 0;
	background: #ebedeb;
}
.index-div4 .listDiv{
	margin-top: 15px;
	margin-bottom: 10px;
}
.index-div4 .listDiv ul{
	overflow: hidden;
	margin: 0 -5px;
}
.index-div4 .listDiv ul li{
	float: left;
	width: 594px;
	margin: 0 5px;
}
.index-div4 .listDiv ul li a{
	position: relative;
	display: block;
}
.index-div4 .listDiv ul li a span{
	position: absolute;
	top: 30px;
	left: 35px;
	font-size: 28px;
	color: #fff;
}
.index-div5{
	height: 405px;
	background: url(../img/index-map.jpg) no-repeat center center;
	background-size:cover;
}
.map-box {width: 100%;height: 405px;position: relative;}
.map-box .point {width:6px;height:6px;background: #fff;border-radius: 50%;cursor: pointer;position: absolute;}
.map-box .point .line {width: 55px; height: 24px; top: -31px; background: url(../img/index_part4_line_r.png) no-repeat 0 0; background-size: 55px 24px;}
.map-box .point .info {width: 98px; background: rgba(255, 255, 255, .05); left: 55px; top: -31px; overflow: hidden; padding: 10px 0;position: relative;text-align: center;}

.map-box .point .info i {width: 30px; height:20px; background-size: cover !important;display: block;position: absolute;}
.map-box .point .info .i1 {background: url(../img/map_info_icon1.gif) no-repeat; background-size: 100% 100%; top: 0; left: 0; }
.map-box .point .info .i2 {background: url(../img/map_info_icon2.gif) no-repeat; background-size: 100% 100%; top: 0; right: 0;}
.map-box .point .info .i3 {background: url(../img/map_info_icon1.gif) no-repeat; background-size: 100% 100%; bottom: 0; right: 0; transform: rotate(180deg);}
.map-box .point .info .i4 {background: url(../img/map_info_icon2.gif) no-repeat; background-size: 100% 100%; bottom: 0; left: 0; transform: rotate(180deg);}
.map-box .point .breath {transform: translateX(-50%) translateY(-50%);left: 50%;top: 50%;border-radius: 50%;background: rgba(255, 255, 255, .6);animation: map_point 2s infinite;position: absolute;}
.map-box .point > * {display: block;}
.map-box .point.active11 .breath{display: block !important;}
.map-box .point .info .city{font-size: 16px;color: #fff;}
@keyframes map_point {
	0% {width: 0; height: 0; box-shadow: 0 0 0 0 rgba(255, 255, 255, .2);}
	50% {width: 30px; height: 30px; box-shadow: 0 0 0 15px rgba(255, 255, 255, .2);}
	100% {width: 0; height: 0; box-shadow: 0 0 0 0 rgba(255, 255, 255, .2);}
}



/************底部**************/

.footer .hdDiv{
	overflow: hidden;
	padding: 20px 0;
	background: #1a1f1c;
	color: #fff;
}
.footer .hdDiv .leftDiv img{
	margin: 0 20px;
}
.footer .hdDiv .leftDiv .textDiv .text{
	font-size: 16px;
	margin-bottom: 10px;
	width:316px;
}
.footer .hdDiv .h3{
	font-size: 24px;
	margin-bottom: 15px;
}
.footer .hdDiv .rightDiv {
	overflow: hidden;
}
.footer .hdDiv .rightDiv .listDiv{
	float: left;
	margin-left: 74px;
}
.footer .hdDiv ul{
	overflow: hidden;
	margin-bottom: 35px;
}
.footer .hdDiv ul li{
	margin-bottom: 10px;
}
.footer .hdDiv ul li a{
	color: #999999;
	display: block;
	font-size: 16px;
}
.footer .hdDiv ul li a:hover{
	color: #fff;
}
.footer .bdDiv{
	text-align: center;
	line-height: 60px;
	color: #333;
	font-size: 14px;
	background: #f8f8f8;
}

.backTop{
	position: fixed;
	bottom: 260px;
	right: 20px;
	display: none;
}
.backTop.on{
	display: block;
}

/*****************服务1***************/
.server-banner{
	height: 400px;
	position: relative;
}
.breadcrumbDiv{
	color: #fff;
	font-size: 14px;
	padding-top: 15px;
}
.bannerText{
	margin-top: 110px;
	color: #fff;
}
.bannerText .h2{
	font-size: 50px;
}
.bannerText p{
	font-size: 22px;
}
.server1-div1{
	margin-top: 200px;
}
.server1-div1 .index-title .line{
	margin-top: 15px;
}
.server1-div1 .wrap{
	width: 1280px;
	background: #f8f8f8;
	padding: 65px 0 90px;
}
.server1-div1 .wrap .textDiv{
	width: 768px;
	margin: 20px auto 0;
	font-size: 16px;
	color: #333;
	line-height: 30px;
	text-indent: 2em;
}
.server1-div3 {
	padding: 40px 0;
}
.server1-div3 ul{
	overflow: hidden;
	margin: 0 -6px;
}
.server1-div3 ul li{
	float: left;
	width: 392px;
	padding: 0 6px;
	border-radius: 3px;
}
.server1-div3 ul li img{
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.server1-div3 ul li .textDiv{
	background: #f8f8f8;
	color: #333;
}
.server1-div3 ul li .textDiv .title{
	font-size: 28px;
	text-align: center;
	line-height: 100px;
	border-bottom: 1px solid #e4e5e3;
}
.server1-div3 ul li .textDiv p{
	padding: 25px 10px 65px;
	font-size: 20px;
	line-height: 30px;
	margin: 0;
}
.server1-div3 ul li:hover .textDiv{
	color: #298EFF;
}
.server2-div1{
	padding: 35px 0;
}
.server2-div1 .rowDiv{
	margin-top: 25px;
	overflow: hidden;
	background: #f8f8f8;
	border-radius: 5px;
}
.server2-div1 .rowDiv .leftDiv{
	width: 220px;
	height: 220px;
}
.server2-div1 .rowDiv .textDiv{
	width: 920px;
	padding: 30px;
	float: left;
	line-height: 26px;
	text-indent: 2em;
}
.server2-div2{
	padding: 75px 0 25px;
	background: url(../img/server-bg.jpg) no-repeat center center;
	background-size:cover;
}
.server2-div2 .index-title .title{
	color: #fff;
}

/* 本例子css */
.slideBox{ width:100%; height:450px; overflow:hidden; position:relative; }
.slideBox .hd{ height:17px; overflow:hidden; position:absolute; bottom:0; z-index:1; left: 0;width: 100%;text-align: center;}
.slideBox .hd ul{ overflow:hidden; zoom:1;display: inline-block;}
.slideBox .hd ul li{ float:left; margin:0 10px;  width:16px; height:16px; text-align:center; background:#676b6e; cursor:pointer; border-radius: 50%;}
.slideBox .hd ul li.on{ background:#fff;}

.slideBox .bd{ position:relative; height:100%; z-index:0; }
.slideBox .bd li{ zoom:1; vertical-align:middle;height:430px; 
    display:flex;
    justify-content:center;
    align-items:center;
}
.slideBox .bd li .conDiv{
	text-align: center;
	color: #fff;
}
.slideBox .bd li .conDiv span{
	font-size: 28px;
}
.slideBox .bd li .conDiv p{
	font-size: 16px;
	line-height: 26px;
}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute;top:50%; margin-top:-30px; display:block; width:34px; height:60px; }
.slideBox .prev{ left:3%; right:auto; background:url(../img/left.png) center center no-repeat;}
.slideBox .next{ left:auto; right:3%; background:url(../img/right.png) center center no-repeat;}
.server3-div3 {
	padding: 40px 0;
}
.server3-div3 ul{
	overflow: hidden;
	margin: 0 -6px;
}
.server3-div3 ul li{
	float: left;
	width: 392px;
	padding: 0 6px;
	border-radius: 3px;
}
.server3-div3 ul li img{
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.server3-div3 ul li .textDiv{
	background: #f8f8f8;
	color: #333;
	height: 200px;
}
.server3-div3 ul li .textDiv p{
	padding: 50px 30px;
	font-size: 20px;
	line-height: 34px;
	margin: 0;
	text-indent: 2em;
}
.server3-div3 ul li:hover .textDiv{
	color: #298EFF;
}

/**********************行业********************/
.hangye-title span{
	display: block;
	width: 400px;
	line-height: 60px;
	font-size: 28px;
	color: #fff;
	background: url(../img/hangye-title-bg.jpg);
	padding-left: 30px;
}
.hangye1-div1{
	padding: 30px 0;
}
.hangye1-div1 .textDiv{
	margin-top: 25px;
	font-size: 16px;
	line-height: 26px;
	color: #333;
	text-indent: 2em;
}
.hangye1-div2 .listDiv{
	margin-top: 25px;
	margin-bottom: 15px;
}
.hangye1-div2 .listDiv ul{
	margin: 0 -6px;
	overflow: hidden;
}
.hangye1-div2 .listDiv ul li{
	float: left;
	width: 291px;
	height: 291px;
	margin: 0 6px 12px;
	overflow: hidden;
}
.hangye1-div2 .listDiv ul li img {
	width: 291px;
	height: 291px;
	transition: all .6s;
}
.hangye1-div2 .listDiv ul li:hover img {
	-webkit-transform: scale(1.16, 1.16);
	transform: scale(1.16, 1.16);
}
.hangye1-div2 .listDiv ul li a{
	display: block;
	position: relative;
}
.hangye1-div2 .listDiv ul li a span{
	position: absolute;
	left: 30px;
	bottom: 25px;
	font-size: 20px;
	color: #fff;
} 
.hangye1-div2 .listDiv ul li a:hover span{
	color: #298EFF;
}

.hangye1-div3 .listDiv ul{
	margin: 0 -45px 30px;
	overflow: hidden;
}
.hangye1-div3 .listDiv ul li{
	float: left;
	width: 121px;
	margin: 30px 45px 0;
	height: 43px;
	line-height: 43px;
	text-align: center;
}
.hangye2-div3 .listDiv ul{
	margin: 0 -45px 30px;
	overflow: hidden;
}
.hangye2-div3 .listDiv ul li{
	float: left;
	width: 121px;
	margin: 30px 45px 0;
	height: 60px;
	line-height: 60px;
	text-align: center;
}
.hangye-banner{
	height: 600px;
}
.hangye3-div1 .index-title .line{
	margin-top: 15px;
}
.hangye3-div1 .wrap{
	background: #f8f8f8;
	padding: 65px 0 90px;
}
.hangye3-div1 .wrap .textDiv{
	width: 768px;
	margin: 20px auto 0;
	font-size: 16px;
	color: #333;
	line-height: 30px;
	text-indent: 2em;
}
.hangye3-div2{
	padding: 60px 0;
}

.hangye3-div2 .index-title .line{
	margin-top: 15px;
}
.hangye3-div1 .wrap,
.hangye3-div2 .wrap{
	width: 1280px;
}
.hangye3-div2 .listDiv{
	overflow: hidden;
	margin-top: 30px;
}
.hangye3-div2 .listDiv .leftDiv{
	width:620px;
}
.hangye3-div2 .listDiv .leftDiv ul li{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.hangye3-div2 .listDiv .rightDiv{
	width: 660px;
	height: 610px;
	background: #f8f8f8;
}
.hangye3-div2 .listDiv .rightDiv .textDiv{
	padding: 30px 20px;
}
.hangye3-div2 .listDiv .rightDiv .textDiv p{
	margin: 0;
	line-height: 30px;
	text-indent: 2em;
}

.hangye1-banner {
	height: 500px;
}
.hangye1-banner .bannerText p{
	font-size: 20px;
	line-height: 36px;
	text-indent: 2em;
}
.hangye4-div2 {
	padding: 40px 0;
}
.hangye4-div2 .wrap{
	width: 1280px;
}
.hangye4-div2 ul{
	overflow: hidden;
	margin: 0 -5px;
}
.hangye4-div2 ul li{
	float: left;
	width: 420px;
	margin: 0 5px;
	border-radius: 3px;
	background: #f8f8f8;
	text-align: center;
}
.hangye4-div2 ul li .textDiv{
	color: #333;
}
.hangye4-div2 ul li .textDiv .title{
	font-size: 28px;
	line-height: 100px;
	border-bottom: 1px solid #e4e5e3;
}
.hangye4-div2 ul li .textDiv p{
	padding: 20px 20px;
	font-size: 20px;
	line-height: 30px;
	margin: 0;
	text-align: left;
}
.hangye4-div2 ul li:hover .textDiv{
	color: #298EFF;
}
.hangye5-div2{
	padding: 30px 0;
}
.hangye5-div2 .wrap{
	width: 1280px;
}
.hangye5-div2 ul{
	overflow: hidden;
	margin: 0 -5px;
}
.hangye5-div2 ul li{
	float: left;
	width: 635px;
	background: #f8f8f8;
	margin: 0 5px;
}
.hangye5-div2 ul li .textDiv{
	padding: 15px 20px;
	width: 335px;
}
.hangye5-div2 ul li .textDiv span{
	display: block;
	font-size: 20px;
	color: #333333;
	margin-bottom: 15px;
}
.hangye5-div2 ul li .textDiv .title{
	font-size: 28px;
	color: #333333;
	margin-bottom: 30px;
}

/**************关于我们************/

.about1-div1{
	padding: 30px 0;
}
.show{
	width:80%;
	position:relative;
	left:120px;
	/*right:200px;*/
	padding-top:40px;
}

.show_item{
	width:100%;
	height:auto;
	display:flex;
}

.show_item_year{
	width:120px;
	font-family:MicriSoftYahei;
	font-weight:bold;
	font-size:20px;
	color:#333;	
}

.pointer{
	position:absolute;
	top:0px;
	left:-8px;
	width:14px;
	height:14px;
	background-color:#288fff;
	border-radius:50%;
}
.show_item_right{
	position:relative;
	left:-7px;
	padding-left:60px;
	border-left:2px solid #6f777b;
	padding-bottom:40px;
}
.show_item_right li{
	font-size:18px;
}

.show_item_right li{
	line-height:1.5em;
	color:#333;
}
 .duty_box{
	width:100%;
	height:100%;
	position:relative;
	padding-left:100px;
 }

 .duty_box_show{
	margin-top:20px;
	font-family:"microsoftyahei";
	font-size:10.5pt;
	color:#3c3c3c;
 }

.show_items{
	margin-top:20px;
	
}
.show_items p{
	line-height:2.6em;
}
.show_items .ploy_txt{
	font-family:"microsoft yahei";

}
.show_items .ploy_txt p{
		font-size:30px;
		color:#7b7b7b;
}
.show_items .ploy_txt span{
	color:#3c3c3c;
	line-height:1	.6em;
}




/* duty start*/
.show_txt_div{
	text-align:left;

}
.show_txt_div div{
	font-weight:bold;
	
}
.show_title_self{
	margin: 20px auto 20px auto;
    padding: auto auto;
    padding-bottom: 20px;
    display: inline-block;
    color: #333;
	float:center;
	width:100%;
	
}

.show_title_self  span{
	padding-bottom:20px;
	/*border-bottom:4px solid #288fff;*/
}



.show_detail{
	width:100%;
	font-size:16px;
	text-align:left;
}

.teach_img_duty img{
	width:100%;
	height:100%;
}
/* duty end*/



.about2-div1{
	background: #f8f8f8;
	padding: 30px 0;
}
.about2-div1 .textDiv p{
	text-indent: 2em;
	line-height: 26px;
	margin-bottom: 30px;
}
.about2-div1 .textDiv span{
	color: #000;
	font-weight: bold;
	display: block;
	line-height: 26px;
}
.about2-div2 .index-title{
	margin-bottom: 20px;
}
.about2-div2  ul li .textDiv p{
	min-height: 150px;
	padding: 25px 10px;
}

/*******************案例******************/
.cases-banner{
	height: 300px;
}
.case-div .hd{
	background: #fff;
	padding: 50px 0 20px;
	text-align: center;
}
.case-div .hd .title{
	position: relative;
	display: inline-block;
}
.case-div .hd .title>a{
	font-size: 24px;
	color: #333;
	border-bottom: 3px solid #313131;
	padding-bottom: 17px;
}
.case-div .hd .title>a span.xia{
	display: inline-block;
	width: 23px;
	height: 13px;
	background: url(../img/xia.png);
	margin-left: 30px;
}
.case-div .hd .title .dropDown{
	display: none;
	position: absolute;
	width: 405px;
	z-index: 100;
	top: 51px;
	left: 0;
	background: #fff;
	overflow: hidden;
	padding: 15px 10px;
	box-shadow: 0px 0px 10px rgba(0,0,0,.38);
}
.case-div .hd .title .dropDown div{
	float: left;
	margin: 0 15px;
}
.case-div .hd .title:hover .dropDown{
	display: block;
}
.case-div .hd .title .dropDown a{
	color: #666666;
	font-size: 14px;
	line-height: 35px;
	display: block;
	text-align: left;
}
.case-div .hd .title .dropDown div a.active,
.case-div .hd .title .dropDown div a:hover{
	color: #298EFF;
}

.case-div .bd{
	background: #f1f1f1;
	padding-top: 25px;
	padding-bottom: 25px;
}
.case-div .listDiv{
	display: none;
}
.case-div .listDiv.active{
	display: block;
}
.case-div .listDiv ul{
	margin: 0 -6px;
	overflow: hidden;
}
.case-div .listDiv ul li{
	float: left;
	width: 291px;
	height: 291px;
	margin: 0 6px 12px;
	overflow: hidden;
}
.case-div .listDiv ul li img {
	width: 291px;
	height: 291px;
	transition: all .6s;
}
.case-div .listDiv ul li:hover img {
	-webkit-transform: scale(1.16, 1.16);
	transform: scale(1.16, 1.16);
}
.case-div .listDiv ul li a{
	display: block;
	position: relative;
}
.case-div .listDiv ul li a span{
	position: absolute;
	left:30px;
	bottom: 25px;
	font-size: 20px;
	color: #fff;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 260px;
}
.case-div .listDiv ul li a:hover span{
	color: #298EFF;
}
.case-div .pageDiv{
	text-align: center;
	margin-top: 10px;
}
.case-div .pageDiv ul{
	overflow: hidden;
	display: inline-block;
}
.case-div .pageDiv ul li{
	float: left;
	margin: 0 5px;
}
.case-div .pageDiv ul li a{
	display: block;
	font-size: 16px;
	color: #999;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	background: #fff;
}
.case-div .pageDiv ul li.active a{
	background: #298EFF;
	color: #333;
}

/****************详情***************/
.detail1-div1 .textContent{
	background: #F8F8F8;
	padding: 60px 215px 10px;
}
.detail1-div1  .textDiv{
	margin-top: 40px;
}
.detail1-div1  .textDiv .text{
	margin-bottom: 20px;
}
.detail1-div1  .textDiv .text span{
	font-size: 20px;
	color: #333;
	font-weight: bold;
	display: block;
	margin-bottom: 8px;
}
.detail1-div1  .textDiv .text p{
	line-height: 30px;
	text-indent: 2em;
	margin: 0;
}



.about3-div1{
	padding: 30px 0;
}

.about3-div1 .listDiv{
	margin-top: 30px;
}
.about3-div1 .listDiv ul li{
	overflow: hidden;
	background: #f5f5f5;
	padding: 25px 25px 25px 0;
	margin-bottom: 20px;
}

.about3-div1 .listDiv ul li .hd{
	font-size: 18px;
	font-weight: bold;
	color: #000;
	padding-left: 20px;
	background: url(../img/line.png) no-repeat left center;
	overflow: hidden;
	line-height: 29px;
}
.about3-div1 .listDiv ul li .hd span.title{
	font-size: 22px;
	color: #298eff;
	font-weight: normal;
}
.about3-div1 .listDiv ul li .hd span{
	margin-right: 20px;
	float: left;
}
.about3-div1 .listDiv ul li .bd{
	padding-left: 20px;
	margin-top: 30px;
	font-size: 18px;
	line-height: 36px;
	overflow: hidden;
}
.about3-div1 .listDiv ul li .bd .textDiv{
	width: 610px;
}
.about3-div1 .listDiv ul li .bd p{
	margin: 0;
}
.about3-div1 .listDiv ul li .bd .rightDiv{
	width: 400px;
}
.about3-div1 .listDiv ul li .bd .rightDiv img{
	float: right;
	margin-left: -14px;
	width: 90px;
	height: 90px;
}
.about3-div1 .endText{
	font-size: 20px;
	text-align: center;
	line-height: 34px;
}
.about3-div1 .endText span{
	font-weight: bold;
	color: #ff0000;
}
